uuid: 9d1ae1af-1257-4349-95d3-eb6fe62bc7b1
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.paragraphs_pack_taxonomy_list
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.paragraphs_pack_taxonomy_list
target_entity_type_id: paragraph
target_bundle: paragraphs_pack_taxonomy_list
default_langcode: current_interface
language_alterable: true
